/*
 Theme Name:   Serenity Spa Child
 Template:     serenity-spa
 Version:      1.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:   serenity-spa-child
*/


/* =Theme customization starts here
-------------------------------------------------------------- */
.btn-default
{
	background-color: #8224e3 !important;
	border-color: #8224e3 !important;
	color: #fff !important;
}
.btn-default:hover
{
	background-color: #dda44d !important;
	border-color: #dda44d !important;
}
h3
{
	font-family: "Kite One" !important;
	line-height:80px !important;
}
h4
{
	font-family: Lora !important;
	font-style: italic !important;
}
.slider-secondary
{
	color:#dda44d; 
	font-family:'Lora'; 
	font-style:italic;
}
.post .post-thumbnail
{
	text-align: center !important;
}
.single-post .ft-nvb
{
	display:none !important;
}
#cms-page-title
{
	padding-top: 100px !important;
	padding-bottom: 100px !important;
	background-size: auto !important;
	background-position: unset !important;
}
#cms-page-title:after
{
	background-color: transparent !important;
}
.cms-service-content:before
{
	background-color: transparent !important;
}
.cms-testimonial-nav
{
	display: none !important;
}
.cms-testimonial-layout1 .cms-testimonial-wrap .cms-testimonial-body .rating:before
{
	color: #dda44d !important;
}
#service-items h3.right span
{
	color:#dda44d !important;
}
#about-us-desc p
{
	font-size:16px !important;
	line-height:28px !important;
}
#service-items h3:hover
{
	color:#dda44d !important;
}
#cms-theme.error404 #page #cms-content
{
	padding-top:300px !important;
}
	
@media screen and (max-width: 479px)
{
	.slider-secondary-large
	{
		font-size:40px !important;
	}
	.slider-secondary-medium
	{
		font-size:36px !important;
	}
	.slider-secondary-small
	{
		font-size:30px !important;
	}
	.vc_column_container>.vc_column-inner
	{
		padding-left:15px !important;
	}
	.wpb-js-composer .vc_tta-color-grey.vc_tta-style-outline .vc_tta-panel .vc_tta-panel-title>a
	{
		color: #dda44d !important;
	}
	#bg-position-bottom
	{
		background-image: none !important;
	}
	.cms-fancyboxes-layout4 .cms-fancybox-item .cms-fancybox-title
	{
		font-size:37px !important;
		line-height:50px !important;
	}
	.title.ft-nvr
	{
		font-size:30px !important;
	}
	#service-items h3
	{
		font-size:20px !important;
	}
}
@media screen and (min-width: 478px) and (max-width: 992px)
{
	.slider-secondary-large
	{
		font-size:60px !important;
	}
	.slider-secondary-medium
	{
		font-size:46px !important;
	}
	.slider-secondary-small
	{
		font-size:36px !important;
	}
}
@media screen and (min-width: 993px)
{
	#cshero-header-logo img
	{
		max-width:35%;
	}
	.slider-secondary-large
	{
		font-size:65px !important;
	}
	.slider-secondary-medium
	{
		font-size:53px !important;
	}
	.slider-secondary-small
	{
		font-size:36px !important;
	}
}